import { _decorator, Component, director, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('Pause')
export class Pause extends Component {
    start() {

    }

    onBtnResume(){
        director.resume();
    }

    onBtnRestart(){
        director.reset();
    }

    onBtnSelect(){
        console.log("选择关卡");
    }

    onBtnQuit(){
        director.resume();
        console.log("Quit");
    }
    update(deltaTime: number) {
        
    }
}


